Ticket #40628

プロジェクトファイル名

Open Date: 2020-08-10 23:13 Last Update: 2020-09-09 01:12

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Visual Studio 2005 のプロジェクトファイルは .vcproj で統一されているが、v8.vcproj になっているものがある。統一願います。

trunk/svnrev_perl/svnrev_perl.v8.vcproj
trunk/teraterm/common/common_static.v8.vcproj
trunk/TTXSamples/TTXCheckUpdate/TTXCheckUpdate.v8.vcproj
branches/unicode_macro/svnrev_perl/svnrev_perl.v8.vcproj
branches/unicode_macro_2/svnrev_perl/svnrev_perl.v8.vcproj

Ticket History (3/7 Histories)

2020-08-10 23:13 Updated by: nmaya
  • New Ticket "プロジェクトファイル名" created
2020-08-13 00:28 Updated by: zmatsuo
Comment

v8.vcproj, v8.sln で修正してはどうだろうかと思います。

他のバージョンのVisual Studioとも整合性があって良さそうです。 いかがでしょうか?

2020-08-13 01:11 Updated by: nmaya
Comment

呼び出し側も含めてすべて修正されるなら、それで構わないと思います。

2020-08-19 00:20 Updated by: zmatsuo
Comment

修正入れました。 r8891 です。

2020-08-19 23:12 Updated by: zmatsuo
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
  • Milestone Update from (None) to Tera Term 5.0
2020-08-19 23:15 Updated by: zmatsuo
  • Status Update from Closed to Open
2020-09-09 01:12 Updated by: nmaya
  • Milestone Update from Tera Term 5.0 to (None)
  • Type Update from Bugs to Reminds
Comment

ありがとうございます。

4-stable へも反映しますか?

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login